package com.hp.user.client.entity;

/**
 * <p>
 * 企业和服务商的关系
 * </p>
 *
 * @author 王怡静
 * @since 2020-11-20
 */

public class CustomerServiceProviderEnterpriseVO {
    /**
     * 服务商Id
     */
    private Long serviceProviderId;
    /**
     * 企业Id
     */
    private Long enterpriseId;

    private CustomerServiceProviderEnterpriseVO(){}

    public CustomerServiceProviderEnterpriseVO(Long serviceProviderId, Long enterpriseId) {
        this.serviceProviderId = serviceProviderId;
        this.enterpriseId = enterpriseId;
    }

    public Long getServiceProviderId() {
        return serviceProviderId;
    }

    public void setServiceProviderId(Long serviceProviderId) {
        this.serviceProviderId = serviceProviderId;
    }

    public Long getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(Long enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
